curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"name": "<string>",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Aktualisieren Sie die im Anfragetext angegebenen Blog-Tag-Objekte.
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"name": "<string>",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
Ob nur Ergebnisse zurückgegeben werden sollen, die archiviert wurden.
Wrapper for providing an array of JSON nodes as inputs.
Die einzugebenden JSON-Knoten.
successful operation
Response object for batch operations on blog tags.
Zeit bis zum Abschluss des Batch-Vorgangs.
Ergebnisse des Batch-Vorgangs.
Show child attributes
Startzeit des Batch-Vorgangs.
Status des Batch-Vorgangs.
CANCELED, COMPLETE, PENDING, PROCESSING Links verknüpft mit Batch-Vorgang.
Show child attributes
Zeit der Anfrage eines Batch-Vorgangs.